cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
528
Views
5
Helpful
1
Replies
Highlighted
Beginner

VSM Upgrade 9.0 to 12.1

The upgrade doc says you can upgrade directly from the previous three versions. In this case do they mean 10, 1l, 12 and any .1 as three or is this four?

1 REPLY 1
Highlighted
Participant

It should be fine. The 3 previous versions are 9, 10, 11

 

If you want to be safe, you can upgrade to 10.1 and then 12.1 from there. 

This widget could not be displayed.